@charset "utf-8";
/* ===================================================================
CSS information
 file name  :character.css
 style info :各ページのスタイル

=================================================================== */
/* ==========================================================
	CHARACTER
========================================================== */
.chara_list {
	float: left;
	margin: 0 10px 16px 0;
}
.mR0 {
	margin-right: 0 !important;
}
.chara_list li {
	posititon: relative;
	float: left;
}
.chara_list li a {
	overflow: visible;
}
.chara_list li span {
	position: absolute;
	width: 52px;
	height: 16px;
	top: -2px;
	left: 15px;
	z-index: 3;
	background: url(../images/character/icon_new.png) no-repeat left top;
}
.chara_list li span.new02 {
	left: 5px;
}
.bg_chara_main {
	background: url(../images/character/bg_chara_main.jpg) no-repeat 0 0;
	padding: 48px 0 0 24px;
	margin: 0 0 0 49px;
}
li.double a {
	position: absolute;
	display: block;
	width: 119px;
	height: 100%;
	top: 0;
	z-index: 3;
	background: url(../images/shared/dummy.png) repeat left top;
}
/* 下層 chara navi ------------------------------------------- */
.chara_navi {
	background: url(../images/character/bg_chara_navi.jpg) no-repeat 0 0;
	height: 120px;
	float: left;
	left: 50%;
	margin-left: -532px;
	padding: 23px 0 0;
	position: relative;
	top: 0;
}
.chara_navi_mask {
	height: 110px;
	overflow: hidden;
	width: 971px;
}
.chara_navi ul.sub_list {
	float: left;
	padding: 0 10px 0 0;
}
.chara_navi ul.sub_list dd ul li {
	float: left;
	padding: 0 1px 0 0;
}
.btn_next {
	float: right;
	margin: 57px 10px 0 0;
}
.btn_prev {
	float: left;
	margin: 57px 0 0 10px;
}
/* Vine スライダー ------------------------------------------- */
.vineArea iframe {
	position: absolute;
	top: 569px;
	left: 86px;
	height: 500px;
	overflow: hidden;
	width: 436px;
	z-index: 10;
}
.slideBody {
	background: url(../images/character/chara01/bg_vine.png) no-repeat 0 0;
	padding: 17px 18px;
}
.slideBtn {
	float: right;
	margin: 30px 0 0;
}
.slidePage {
	position: absolute;
	right: 20px;
	top: 355px;
}
.slideBtn #slideNext, .slideBtn #slidePrev, .slideNumber01, .slideNumber02, .slideNumber01 li, .slideNumber02 li, .slidePage p {
	float: left;
}
/* character共通 ------------------------------------------- */
#character h3 {
	clear: both;
	padding: 0 1px 0 0;
}
.bg_character_inner {
	margin: 0 auto;
	position: relative;
	width: 1070px;
	min-width: 1070px;
}
/* character_01 ------------------------------------------- */
.character_01 .bg_character {
	background: url(../images/character/chara01/bg.jpg) no-repeat center 0;
	height: 1080px;
	position: relative;
}
.character_01 .cv_name {
	position: absolute;
	top: -7px;
	left: 359px;
	z-index: 10;
}
.character_01 .information {
	position: absolute;
	top: 62px;
	left: 73px;
	z-index: 10;
}
.character_01 .catch {
	position: absolute;
	top: 235px;
	left: -112px;
}
.character_01 .character_img {
	position: absolute;
	top: -60px;
	left: 612px;
}
.character_01 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_02 ------------------------------------------- */
.character_02 .bg_character {
	background: url(../images/character/chara02/bg.jpg) no-repeat center 0;
	height: 1080px;
	position: relative;
}
.character_02 .cv_name {
	position: absolute;
	top: -7px;
	left: 361px;
	z-index: 10;
}
.character_02 .information {
	position: absolute;
	top: 62px;
	left: 73px;
	z-index: 10;
}
.character_02 .catch {
	position: absolute;
	top: 235px;
	left: -112px;
}
.character_02 .character_img {
	position: absolute;
	top: -73px;
	left: 675px;
}
.character_02 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_03 ------------------------------------------- */
.character_03 .bg_character {
	background: url(../images/character/chara03/bg.jpg) no-repeat center 0;
	height: 1080px;
	position: relative;
}
.character_03 .cv_name {
	position: absolute;
	top: -7px;
	left: 361px;
	z-index: 10;
}
.character_03 .information {
	position: absolute;
	top: 62px;
	left: 73px;
	z-index: 10;
}
.character_03 .catch {
	position: absolute;
	top: 235px;
	left: -112px;
}
.character_03 .character_img {
	position: absolute;
	top: -48px;
	left: 632px;
}
.character_03 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_04 ------------------------------------------- */
.character_04 .bg_character {
	background: url(../images/character/chara04/bg.jpg) no-repeat center 0;
	height: 1420px;
	position: relative;
}
.character_04 .cv_name {
	position: absolute;
	top: -7px;
	left: 361px;
	z-index: 10;
}
.character_04 .information {
	position: absolute;
	top: 62px;
	left: 73px;
	z-index: 10;
}
.character_04 .catch {
	position: absolute;
	top: 325px;
	left: -112px;
}
.character_04 .character_img {
	position: absolute;
	top: 33px;
	left: 282px;
}
.character_04 .vineArea iframe {
	top: 671px;
}
.character_04 .soundbtn {
	position: absolute;
	top: 744px;
	left: 547px;
}
/* character_05 ------------------------------------------- */
.character_05 .bg_character {
	background: url(../images/character/chara05/bg.jpg) no-repeat center 0;
	height: 1220px;
	position: relative;
}
.character_05 .cv_name {
	position: absolute;
	top: -7px;
	left: 562px;
	z-index: 10;
}
.character_05 .information {
	position: absolute;
	top: 62px;
	left: 555px;
	z-index: 10;
}
.character_05 .catch {
	position: absolute;
	top: 285px;
	left: -112px;
}
.character_05 .character_img {
	position: absolute;
	top: -13px;
	left: -143px;
}
.character_05 .vineArea iframe {
	top: 561px;
	left: 555px;
}
.character_05 .soundbtn {
	position: absolute;
	top: 637px;
	left: 347px;
}
/* character_06 ------------------------------------------- */
.character_06 .bg_character {
	background: url(../images/character/chara06/bg.jpg) no-repeat center 0;
	height: 1080px;
	position: relative;
}
.character_06 .cv_name {
	position: absolute;
	top: -7px;
	left: 361px;
	z-index: 10;
}
.character_06 .information {
	position: absolute;
	top: 62px;
	left: 73px;
	z-index: 10;
}
.character_06 .catch {
	position: absolute;
	top: 285px;
	left: -112px;
}
.character_06 .character_img {
	position: absolute;
	top: 62px;
	left: 661px;
}
.character_06 .vineArea iframe {
	top: 572px;
}
.character_06 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_07 ------------------------------------------- */
.character_07 .bg_character {
	background: url(../images/character/chara07/bg.jpg) no-repeat center 0;
	height: 1351px;
	position: relative;
}
.character_07 .cv_name {
	position: absolute;
	top: -7px;
	left: 351px;
	z-index: 10;
}
.character_07 .information {
	position: absolute;
	top: 56px;
	left: 73px;
	z-index: 10;
}
.character_07 .catch {
	position: absolute;
	top: 285px;
	left: -112px;
}
.character_07 .character_img {
	position: absolute;
	top: 62px;
	left: 359px;
}
.character_07 .vineArea iframe {
	top: 579px;
}
.character_07 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_08 ------------------------------------------- */
.character_08 .bg_character {
	background: url(../images/character/chara08/bg.jpg) no-repeat center 0;
	height: 1083px;
	position: relative;
}
.character_08 .cv_name {
	position: absolute;
	top: -7px;
	left: 361px;
	z-index: 10;
}
.character_08 .information {
	position: absolute;
	top: 62px;
	left: 73px;
	z-index: 10;
}
.character_08 .catch {
	position: absolute;
	top: 235px;
	left: -112px;
}
.character_08 .character_img {
	position: absolute;
	top: 62px;
	left: 558px;
}
.character_08 .vineArea iframe {
	top: 571px;
}
.character_08 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_09 ------------------------------------------- */
.character_09 .bg_character {
	background: url(../images/character/chara09/bg.jpg) no-repeat center 0;
	height: 1296px;
	position: relative;
}
.character_09 .cv_name {
	position: absolute;
	top: -7px;
	left: 341px;
	z-index: 10;
}
.character_09 .information {
	position: absolute;
	top: 62px;
	left: 73px;
	z-index: 10;
}
.character_09 .catch {
	position: absolute;
	top: 265px;
	left: -112px;
}
.character_09 .character_img {
	position: absolute;
	top: 51px;
	left: 317px;
}
.character_09 .vineArea iframe {
	top: 603px;
}
.character_09 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_10 ------------------------------------------- */
.character_10 .bg_character {
	background: url(../images/character/chara10/bg.jpg) no-repeat center 0;
	height: 1085px;
	position: relative;
}
.character_10 .cv_name {
	position: absolute;
	top: -7px;
	left: 361px;
	z-index: 10;
}
.character_10 .information {
	position: absolute;
	top: 62px;
	left: 73px;
}
.character_10 .catch {
	position: absolute;
	top: 236px;
	left: -112px;
}
.character_10 .character_img {
	position: absolute;
	top: -22px;
	left: 450px;
}
.character_10 .vineArea iframe {
	top: 571px;
}
.character_10 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_11 ------------------------------------------- */
.character_11 .bg_character {
	background: url(../images/character/chara11/bg.jpg) no-repeat center 0;
	height: 1085px;
	position: relative;
}
.character_11 .cv_name {
	position: absolute;
	top: -7px;
	left: 361px;
	z-index: 11;
}
.character_11 .information {
	position: absolute;
	top: 62px;
	left: 73px;
}
.character_11 .catch {
	position: absolute;
	top: 236px;
	left: -112px;
}
.character_11 .character_img {
	position: absolute;
	top: -46px;
	left: 573px;
}
.character_11 .vineArea iframe {
	top: 571px;
}
.character_11 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_12 ------------------------------------------- */
.character_12 .bg_character {
	background: url(../images/character/chara12/bg.jpg) no-repeat center 0;
	height: 1103px;
	position: relative;
}
.character_12 .cv_name {
	position: absolute;
	top: -7px;
	left: 561px;
	z-index: 11;
}
.character_12 .information {
	position: absolute;
	top: 62px;
	left: 554px;
}
.character_12 .catch {
	position: absolute;
	top: 236px;
	left: -112px;
}
.character_12 .character_img {
	position: absolute;
	top: 106px;
	left: -20px;
}
.character_12 .vineArea iframe {
	top: 511px;
	left: 554px;
}
.character_12 .soundbtn {
	position: absolute;
	top: 587px;
	left: 346px;
}
/* character_13 ------------------------------------------- */
.character_13 .bg_character {
	background: url(../images/character/chara13/bg.jpg) no-repeat center 0;
	height: 1027px;
	position: relative;
}
.character_13 .cv_name {
	position: absolute;
	top: -7px;
	left: 561px;
	z-index: 11;
}
.character_13 .information {
	position: absolute;
	top: 62px;
	left: 554px;
}
.character_13 .catch {
	position: absolute;
	top: 236px;
	left: -112px;
}
.character_13 .character_img {
	position: absolute;
	top: -12px;
	left: -185px;
}
.character_13 .vineArea iframe {
	top: 508px;
	left: 554px;
}
.character_13 .soundbtn {
	position: absolute;
	top: 583px;
	left: 346px;
}
/* character_14 ------------------------------------------- */
.character_14 .bg_character {
	background: url(../images/character/chara14/bg.jpg) no-repeat center 0;
	height: 1163px;
	position: relative;
}
.character_14 .cv_name {
	position: absolute;
	top: -7px;
	left: 561px;
	z-index: 11;
}
.character_14 .information {
	position: absolute;
	top: 62px;
	left: 554px;
}
.character_14 .catch {
	position: absolute;
	top: 236px;
	left: -112px;
}
.character_14 .character_img {
	position: absolute;
	top: 130px;
	left: -107px;
}
.character_14 .vineArea iframe {
	top: 514px;
	left: 554px;
}
.character_14 .soundbtn {
	position: absolute;
	top: 590px;
	left: 346px;
}
/* character_15 ------------------------------------------- */
.character_15 .bg_character {
	background: url(../images/character/chara15/bg.jpg) no-repeat center 0;
	height: 1027px;
	position: relative;
}
.character_15 .cv_name {
	position: absolute;
	top: -7px;
	left: 545px;
	z-index: 11;
}
.character_15 .information {
	position: absolute;
	top: 62px;
	left: 554px;
}
.character_15 .catch {
	position: absolute;
	top: 236px;
	left: -112px;
}
.character_15 .character_img {
	position: absolute;
	top: 56px;
	left: -133px;
}
.character_15 .vineArea iframe {
	top: 520px;
	left: 554px;
}
.character_15 .soundbtn {
	position: absolute;
	top: 595px;
	left: 346px;
}
/* character_16 ------------------------------------------- */
.character_16 h3 {
	padding: 0 2px 0 0;
}
.character_16 .bg_character {
	background: url(../images/character/chara16/bg.jpg) no-repeat center 0;
	height: 1085px;
	position: relative;
}
.character_16 .cv_name {
	position: absolute;
	top: -7px;
	left: 366px;
	z-index: 11;
}
.character_16 .information {
	position: absolute;
	top: 62px;
	left: 74px;
}
.character_16 .catch {
	position: absolute;
	top: 236px;
	left: -112px;
}
.character_16 .character_img {
	position: absolute;
	top: 61px;
	left: 521px;
}
.character_16 .vineArea iframe {
	top: 571px;
}
.character_16 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_17 ------------------------------------------- */
.character_17 h3 {
	padding: 0 2px 0 0;
}
.character_17 .bg_character {
	background: url(../images/character/chara17/bg.jpg) no-repeat center 0;
	height: 1086px;
	position: relative;
}
.character_17 .cv_name {
	position: absolute;
	top: -7px;
	left: 366px;
	z-index: 11;
}
.character_17 .information {
	position: absolute;
	top: 62px;
	left: 74px;
}
.character_17 .catch {
	position: absolute;
	top: 236px;
	left: -112px;
}
.character_17 .character_img {
	position: absolute;
	top: 59px;
	left: 535px;
}
.character_17 .vineArea iframe {
	top: 571px;
}
.character_17 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_18 ------------------------------------------- */
.character_18 .bg_character {
	background: url(../images/character/chara18/bg.jpg) no-repeat center 0;
	height: 1172px;
	position: relative;
}
.character_18 .cv_name {
	position: absolute;
	top: -7px;
	left: 361px;
	z-index: 11;
}
.character_18 .information {
	position: absolute;
	top: 62px;
	left: 74px;
}
.character_18 .catch {
	position: absolute;
	top: 236px;
	left: -112px;
}
.character_18 .character_img {
	position: absolute;
	top: -28px;
	left: 478px;
}
.character_18 .vineArea iframe {
	top: 571px;
}
.character_18 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_19 ------------------------------------------- */
.character_19 .bg_character {
	background: url(../images/character/chara19/bg.jpg) no-repeat center 0;
	height: 1172px;
	position: relative;
}
.character_19 .cv_name {
	position: absolute;
	top: -7px;
	left: 340px;
	z-index: 11;
}
.character_19 .information {
	position: absolute;
	top: 62px;
	left: 74px;
}
.character_19 .catch {
	position: absolute;
	top: 236px;
	left: -112px;
}
.character_19 .character_img {
	position: absolute;
	top: 22px;
	left: 490px;
}
.character_19 .vineArea iframe {
	top: 581px;
}
.character_19 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_20 ------------------------------------------- */
.character_20 .bg_character {
	background: url(../images/character/chara20/bg.jpg) no-repeat center 0;
	height: 1084px;
	position: relative;
}
.character_20 .cv_name {
	position: absolute;
	top: -7px;
	left: 352px;
	z-index: 11;
}
.character_20 .information {
	position: absolute;
	top: 62px;
	left: 74px;
}
.character_20 .catch {
	position: absolute;
	top: 236px;
	left: -112px;
}
.character_20 .character_img {
	position: absolute;
	top: -68px;
	left: 468px;
}
.character_20 .vineArea iframe {
	top: 571px;
}
.character_20 .soundbtn {
	position: absolute;
	top: 645px;
	left: 547px;
}
/* character_21 ------------------------------------------- */
.character_21 .btn {
	position: absolute;
	left: 315px;
	top: -77px;
	z-index: 11;
}
.character_21 .btn a {
	display: block;
}
.character_21 .bg_character {
	background: url(../images/character/chara21/bg.jpg) no-repeat center 0;
	height: 1240px;
	position: relative;
}
.character_21 .cv_name {
	position: absolute;
	top: -7px;
	left: 361px;
	z-index: 11;
}
.character_21 .information {
	position: absolute;
	top: 62px;
	left: 74px;
}
.character_21 .catch {
	position: absolute;
	top: 215px;
	left: -112px;
}
.character_21 .character_img {
	position: absolute;
	top: -91px;
	left: -274px;
}
.character_21 .vineArea iframe {
	top: 723px;
	left: 642px;
}
.character_21 .soundbtn {
	position: absolute;
	top: 799px;
	left: 434px;
}
/* character_22 ------------------------------------------- */
.character_22 .bg_character {
	background: url(../images/character/chara22/bg.jpg) no-repeat center 0;
	height: 1029px;
	position: relative;
}
.character_22 .cv_name {
	position: absolute;
	top: -7px;
	left: 561px;
	z-index: 11;
}
.character_22 .information {
	position: absolute;
	top: 62px;
	left: 555px;
}
.character_22 .catch {
	position: absolute;
	top: 235px;
	left: -112px;
}
.character_22 .character_img {
	position: absolute;
	top: 17px;
	left: -170px;
}
.character_22 .vineArea iframe {
	top: 509px;
	left: 555px;
}
.character_22 .soundbtn {
	position: absolute;
	top: 584px;
	left: 346px;
}
/* character_23 ------------------------------------------- */
.character_23 .bg_character {
	background: url(../images/character/chara23/bg.jpg) no-repeat center 0;
	height: 1100px;
	position: relative;
}
.character_23 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_23 .information {
	position: absolute;
	top: 290px;
	left: 95px;
	z-index: 3;
}
.character_23 .catch {
	position: absolute;
	top: 410px;
	left: -112px;
}
.character_23 .character_img {
	position: absolute;
	top: -50px;
	left: 185px;
}
.character_23 .vineArea iframe {
	top: 600px;
	left: 555px;
}
.character_23 .soundbtn {
	position: absolute;
	top: 675px;
	left: 347px;
}
/* character_24 ------------------------------------------- */
.character_24 .bg_character {
	background: url(../images/character/chara24/bg.jpg) no-repeat center 0;
	height: 1325px;
	position: relative;
}
.character_24 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_24 .information {
	position: absolute;
	top: 290px;
	left: 95px;
	z-index: 3;
}
.character_24 .catch {
	position: absolute;
	top: 412px;
	left: -112px;
}
.character_24 .character_img {
	position: absolute;
	top: -90px;
	left: 525px;
}
.character_24 .vineArea iframe {
	top: 750px;
	left: 100px;
}
.character_24 .soundbtn {
	position: absolute;
	top: 823px;
	left: 546px;
}
/* character_25 ------------------------------------------- */
.character_25 .bg_character {
	background: url(../images/character/chara25/bg.jpg) no-repeat center 0;
	height: 1040px;
	position: relative;
}
.character_25 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_25 .information {
	position: absolute;
	top: 156px;
	left: 73px;
	z-index: 3;
}
.character_25 .catch {
	position: absolute;
	top: 225px;
	left: -112px;
}
.character_25 .character_img {
	position: absolute;
	top: -90px;
	left: 513px;
	z-index: 0;
}
.character_25 .vineArea iframe {
	top: 511px;
	left: 100px;
}
.character_25 .soundbtn {
	position: absolute;
	top: 586px;
	left: 547px;
}
/* character_26 ------------------------------------------- */
.character_26 .bg_character {
	background: url(../images/character/chara26/bg.jpg) no-repeat center 0;
	height: 1040px;
	position: relative;
}
.character_26 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_26 .information {
	position: absolute;
	top: 156px;
	left: 73px;
	z-index: 3;
}
.character_26 .catch {
	position: absolute;
	top: 225px;
	left: -112px;
}
.character_26 .character_img {
	position: absolute;
	top: -78px;
	left: 494px;
}
.character_26 .vineArea iframe {
	top: 511px;
	left: 95px;
}
.character_26 .soundbtn {
	position: absolute;
	top: 585px;
	left: 547px;
}
/* character_27 ------------------------------------------- */
.character_27 .bg_character {
	background: url(../images/character/chara27/bg.jpg) no-repeat center 0;
	height: 1040px;
	position: relative;
}
.character_27 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_27 .information {
	position: absolute;
	top: 156px;
	left: 73px;
	z-index: 3;
}
.character_27 .catch {
	position: absolute;
	top: 225px;
	left: -112px;
}
.character_27 .character_img {
	position: absolute;
	top: -79px;
	left: 525px;
}
.character_27 .vineArea iframe {
	top: 511px;
	left: 100px;
}
.character_27 .soundbtn {
	position: absolute;
	top: 585px;
	left: 547px;
}
/* character_28 ------------------------------------------- */
.character_28 .bg_character {
	background: url(../images/character/chara28/bg.jpg) no-repeat center 0;
	height: 1040px;
	position: relative;
}
.character_28 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_28 .information {
	position: absolute;
	top: 156px;
	left: 73px;
	z-index: 3;
}
.character_28 .catch {
	position: absolute;
	top: 225px;
	left: -112px;
}
.character_28 .character_img {
	position: absolute;
	top: -57px;
	left: 508px;
}
.character_28 .vineArea iframe {
	top: 511px;
	left: 100px;
}
.character_28 .soundbtn {
	position: absolute;
	top: 585px;
	left: 547px;
}
/* character_29 ------------------------------------------- */
.character_29 .bg_character {
	background: url(../images/character/chara29/bg.jpg) no-repeat center 0;
	height: 1040px;
	position: relative;
}
.character_29 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_29 .information {
	position: absolute;
	top: 156px;
	left: 73px;
	z-index: 3;
}
.character_29 .catch {
	position: absolute;
	top: 225px;
	left: -112px;
}
.character_29 .character_img {
	position: absolute;
	top: -77px;
	left: 508px;
}
.character_29 .vineArea iframe {
	top: 511px;
	left: 100px;
}
.character_29 .soundbtn {
	position: absolute;
	top: 585px;
	left: 547px;
}
/* character_30 ------------------------------------------- */
.character_30 .bg_character {
	background: url(../images/character/chara30/bg.jpg) no-repeat center 0;
	height: 1290px;
	position: relative;
}
.character_30 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_30 .information {
	position: absolute;
	top: 305px;
	left: 73px;
	z-index: 1;
}
.character_30 .catch {
	position: absolute;
	top: 355px;
	left: -112px;
}
.character_30 .character_img {
	position: absolute;
	top: 23px;
	left: 70px;
	z-index: 3;
}
.character_30 .vineArea iframe {
	top: 788px;
	left: 100px;
}
.character_30 .soundbtn {
	position: absolute;
	top: 862px;
	left: 547px;
}
/* character_31 ------------------------------------------- */
.character_31 .bg_character {
	background: url(../images/character/chara31/bg.jpg) no-repeat center 0;
	height: 1070px;
	position: relative;
}
.character_31 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_31 .information {
	position: absolute;
	top: 189px;
	left: 73px;
	z-index: 1;
}
.character_31 .catch {
	position: absolute;
	top: 254px;
	left: -112px;
}
.character_31 .character_img {
	position: absolute;
	top: 0px;
	left: 419px;
	z-index: 0;
}
.character_31 .vineArea iframe {
	top: 540px;
	left: 100px;
}
.character_31 .soundbtn {
	position: absolute;
	top: 615px;
	left: 547px;
}
/* character_32 ------------------------------------------- */
.character_32 .bg_character {
	background: url(../images/character/chara32/bg.jpg) no-repeat center 0;
	height: 1070px;
	position: relative;
}
.character_32 .cv_name {
	position: absolute;
	top: -7px;
	left: 235px;
	z-index: 11;
}
.character_32 .information {
	position: absolute;
	top: 143px;
	left: 73px;
	z-index: 1;
}
.character_32 .catch {
	position: absolute;
	top: 254px;
	left: -112px;
}
.character_32 .character_img {
	position: absolute;
	top: -74px;
	left: 422px;
	z-index: 0;
}
.character_32 .vineArea iframe {
	top: 611px;
	left: 93px;
}
.character_32 .soundbtn {
	position: absolute;
	top: 685px;
	left: 547px;
}
/* character_33 ------------------------------------------- */
.character_33 .bg_character {
	background: url(../images/character/chara33/bg.jpg) no-repeat center 0;
	height: 1010px;
	position: relative;
}
.character_33 .cv_name {
	position: absolute;
	top: -7px;
	left: 198px;
	z-index: 11;
}
.character_33 .information {
	position: absolute;
	top: 189px;
	left: 73px;
	z-index: 11;
}
.character_33 .catch {
	position: absolute;
	top: 265px;
	left: -112px;
}
.character_33 .character_img {
	position: absolute;
	top: -77px;
	left: 341px;
	z-index: 0;
}
.character_33 .vineArea iframe {
	top: 542px;
	left: 93px;
}
.character_33 h3 {
	margin: 0 auto;
	position: relative;
	width: 971px;
}
.character_33 .h3_inline {
	position: absolute;
	top: 21px;
	left: 414px;
	z-index: 999;
}
.character_33 .soundbtn {
	position: absolute;
	top: 615px;
	left: 547px;
}
/* character_34 ------------------------------------------- */
.character_34 .bg_character {
	background: url(../images/character/chara34/bg.jpg) no-repeat center 0;
	height: 1010px;
	position: relative;
}
.character_34 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_34 .information {
	position: absolute;
	top: 189px;
	left: 73px;
	z-index: 11;
}
.character_34 .catch {
	position: absolute;
	top: 265px;
	left: -112px;
}
.character_34 .character_img {
	position: absolute;
	top: -74px;
	left: 530px;
	z-index: 0;
}
.character_34 .vineArea iframe {
	top: 542px;
	left: 93px;
}
.character_34 h3 {
	margin: 0 auto;
	position: relative;
	width: 971px;
}
.character_34 .h3_inline {
	position: absolute;
	top: 24px;
	left: 413px;
	z-index: 999;
}
.character_34 .soundbtn {
	position: absolute;
	top: 616px;
	left: 547px;
}
/* character_35 ------------------------------------------- */
.character_35 .bg_character {
	background: url(../images/character/chara35/bg.jpg) no-repeat center 0;
	height: 1010px;
	position: relative;
}
.character_35 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_35 .information {
	position: absolute;
	top: 189px;
	left: 73px;
	z-index: 11;
}
.character_35 .catch {
	position: absolute;
	top: 265px;
	left: -112px;
}
.character_35 .character_img {
	position: absolute;
	top: -89px;
	left: 322px;
	z-index: 0;
}
.character_35 .vineArea iframe {
	top: 542px;
	left: 93px;
}
.character_35 h3 {
	margin: 0 auto;
	position: relative;
	width: 971px;
}
.character_35 .h3_inline {
	position: absolute;
	top: 21px;
	left: 413px;
	z-index: 999;
}
.character_35 .soundbtn {
	position: absolute;
	top: 617px;
	left: 547px;
}
/* character_36 ------------------------------------------- */
.character_36 .bg_character {
	background: url(../images/character/chara36/bg.jpg) no-repeat center 0;
	height: 1010px;
	position: relative;
}
.character_36 .information {
	position: absolute;
	top: 189px;
	left: 73px;
	z-index: 2;
}
.character_36 .catch {
	position: absolute;
	top: 265px;
	left: -112px;
}
.character_36 .character_img {
	position: absolute;
	left: 389px;
	top: -16px;
	z-index: 0;
}
.character_36 .vineArea iframe {
	top: 542px;
	left: 93px;
}
.character_36 h3 {
	margin: 0 auto;
	position: relative;
	width: 971px;
}
.character_36 .h3_inline {
	position: absolute;
	top: 21px;
	left: 413px;
	z-index: 999;
}
.character_36 .soundbtn {
	position: absolute;
	top: 616px;
	left: 547px;
}
/* character_37 ------------------------------------------- */
.character_37 .bg_character {
	background: url(../images/character/chara37/bg.jpg) no-repeat center 0;
	height: 1010px;
	position: relative;
}
.character_37 .information {
	position: absolute;
	top: 145px;
	left: 548px;
	z-index: 11;
}
.character_37 .catch {
	position: absolute;
	top: 306px;
	left: -112px;
}
.character_37 .character_img {
	position: absolute;
	left: -176px;
	top: -52px;
	z-index: 0;
}
.character_37 .vineArea iframe {
	top: 542px;
	left: 549px;
}
.character_37 h3 {
	margin: 0 auto;
	position: relative;
	width: 971px;
}
.character_37 .h3_inline {
	position: absolute;
	top: 21px;
	left: 413px;
	z-index: 999;
}
.character_37 .soundbtn {
	position: absolute;
	top: 617px;
	left: 341px;
}
/* character_38 ------------------------------------------- */
.character_38 .bg_character {
	background: url(../images/character/chara38/bg.jpg) no-repeat center 0;
	height: 1010px;
	position: relative;
}
.character_38 .information {
	position: absolute;
	top: 183px;
	left: 73px;
	z-index: 11;
}
.character_38 .catch {
	position: absolute;
	top: 256px;
	left: -112px;
}
.character_38 .character_img {
	position: absolute;
	left: 593px;
	top: -52px;
	z-index: 0;
}
.character_38 .vineArea iframe {
	top: 542px;
	left: 83px;
}
.character_38 h3 {
	margin: 0 auto;
	position: relative;
	width: 971px;
}
.character_38 .soundbtn {
	position: absolute;
	top: 615px;
	left: 529px;
}
/* character_39 ------------------------------------------- */
.character_39 .bg_character {
	background: url(../images/character/chara39/bg.jpg) no-repeat center 0;
	height: 1390px;
	position: relative;
}
.character_39 .information {
	position: absolute;
	top: 41px;
	left: 86px;
	z-index: 1;
}
.character_39 .catch {
	position: absolute;
	top: 256px;
	left: -112px;
}
.character_39 .character_img {
	position: absolute;
	left: 20px;
	top: 120px;
	z-index: 3;
}
.character_39 .vineArea iframe {
	top: 923px;
	left: 558px;
}
.character_39 h3 {
	margin: 0 auto;
	position: relative;
	width: 971px;
}
.character_39.slideBody {
	background-size: 100% 414px;
}
/* character_40 ------------------------------------------- */
.character_40 .bg_character {
	background: url(../images/character/chara40/bg.jpg) no-repeat center 0;
	height: 1082px;
	position: relative;
}
.character_40 .cv_name {
	position: absolute;
	top: -7px;
	left: 359px;
	z-index: 10;
}
.character_40 .information {
	position: absolute;
	top: 225px;
	left: 92px;
	z-index: 1;
}
.character_40 .catch {
	position: absolute;
	top: 268px;
	left: -112px;
}
.character_40 .character_img {
	position: absolute;
	top: -20px;
	left: 480px;
	z-index: 0;
}
.character_40 .vineArea iframe {
	top: 624px;
	left: 94px;
}
.character_40 .soundbtn {
	position: absolute;
	top: 697px;
	left: 540px;
}
/* character_41 ------------------------------------------- */
.character_41 .bg_character {
	background: url(../images/character/chara41/bg.jpg) no-repeat center 0;
	height: 1090px;
	position: relative;
}
.character_41 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 10;
}
.character_41 .information {
	position: absolute;
	top: 212px;
	left: 548px;
	z-index: 11;
}
.character_41 .catch {
	position: absolute;
	top: 341px;
	left: -112px;
}
.character_41 .character_img {
	position: absolute;
	left: -121px;
	top: 15px;
	z-index: 0;
}
.character_41 .vineArea iframe {
	top: 626px;
	left: 553px;
}
.character_41 h3 {
	margin: 0 auto;
	position: relative;
	width: 971px;
}
.character_41 .soundbtn {
	position: absolute;
	top: 701px;
	left: 345px;
}
/* character_42 ------------------------------------------- */
.character_42 .bg_character {
	background: url(../images/character/chara42/bg.jpg) no-repeat center 0;
	height: 1119px;
	position: relative;
}
.character_42 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 10;
}
.character_42 .information {
	position: absolute;
	top: 208px;
	left: 66px;
	z-index: 1;
}
.character_42 .catch {
	position: absolute;
	top: 289px;
	left: -97px;
}
.character_42 .character_img {
	position: absolute;
	top: -68px;
	left: 380px;
	z-index: 0;
}
.character_42 .vineArea iframe {
	left: 75px;
	top: 660px;
}
.character_42 h3 {
	margin: 0 auto;
	position: relative;
	width: 971px;
}
.character_42 .h3_inline {
	position: absolute;
	top: 21px;
	left: 340px;
	z-index: 999;
}
.character_42 .soundbtn {
	position: absolute;
	top: 733px;
	left: 521px;
}
/* character_43 ------------------------------------------- */
.character_43 .bg_character {
	background: url(../images/character/chara43/bg.jpg) no-repeat center 0;
	height: 1126px;
	position: relative;
}
.character_43 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 10;
}
.character_43 .information {
	position: absolute;
	top: 160px;
	left: 575px;
	z-index: 11;
}
.character_43 .catch {
	position: absolute;
	top: 325px;
	left: -140px;
}
.character_43 .character_img {
	position: absolute;
	left: -69px;
	top: 2px;
	z-index: 0;
}
.character_43 .vineArea iframe {
	top: 642px;
	left: 532px;
}
.character_43 h3 {
	margin: 0 auto;
	position: relative;
	width: 971px;
}
.character_43 .soundbtn {
	position: absolute;
	top: 717px;
	left: 324px;
}
/* character_44 ------------------------------------------- */
.character_44 .bg_character {
	background: url(../images/character/chara44/bg.jpg) no-repeat center 0;
	height: 1134px;
	position: relative;
}
.character_44 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 10;
}
.character_44 .information {
	position: absolute;
	top: 256px;
	left: 66px;
	z-index: 5;
}
.character_44 .catch {
	position: absolute;
	top: 340px;
	left: -115px;
}
.character_44 .character_img {
	position: absolute;
	top: -75px;
	left: 285px;
	z-index: 0;
}
.character_44 .vineArea iframe {
	left: 60px;
	top: 676px;
}
.character_44 h3 {
	margin: 0 auto;
	position: relative;
	width: 971px;
}
.character_44 .h3_inline {
	position: absolute;
	top: 21px;
	left: 395px;
	z-index: 999;
}
.character_44 .soundbtn {
	position: absolute;
	top: 750px;
	left: 506px;
}
/* character_45------------------------------------------- */
.character_45 .bg_character {
	background: url(../images/character/chara45/bg.jpg) no-repeat center 0;
	height: 1088px;
	position: relative;
}
.character_45 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 10;
}
.character_45 .information {
	position: absolute;
	top: 179px;
	left: 70px;
	z-index: 5;
}
.character_45 .catch {
	position: absolute;
	top: 286px;
	left: -90px;
}
.character_45 .character_img {
	position: absolute;
	top: 58px;
	left: 453px;
	z-index: 0;
}
.character_45 .vineArea iframe {
	top: 630px;
	left: 80px;
}
.character_45 .soundbtn {
	position: absolute;
	top: 704px;
	left: 526px;
}
/* character_46 ------------------------------------------- */
.character_46 .bg_character {
	background: url(../images/character/chara46/bg.jpg) no-repeat center 0;
	height: 1135px;
	position: relative;
}
.character_46 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_46 .information {
	position: absolute;
	top: 40px;
	left: 50px;
	z-index: 1;
}
.character_46 .catch {
	position: absolute;
	top: 134px;
	left: -81px;
}
.character_46 .character_img {
	position: absolute;
	top: 31px;
	left: -197px;
	z-index: 0;
}
.character_46 .vineArea iframe {
	top: 681px;
	left: 554px;
}
.character_46 .soundbtn {
	position: absolute;
	top: 756px;
	left: 346px;
}
/* character_47 ------------------------------------------- */
.character_47 .bg_character {
	background: url(../images/character/chara47/bg.jpg) no-repeat center 0;
	height: 1137px;
	position: relative;
}
.character_47 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_47 .information {
	position: absolute;
	top: 180px;
	left: 576px;
	z-index: 11;
}
.character_47 .catch {
	position: absolute;
	top: 370px;
	left: -80px;
}
.character_47 .character_img {
	position: absolute;
	left: 98px;
	top: 17px;
	z-index: 3;
}
.character_47 .vineArea iframe {
	top: 689px;
	left: 100px;
}
.character_47 h3 {
	margin: 0 auto;
	position: relative;
	width: 971px;
}
.character_47 .h3_inline {
	position: absolute;
	top: 21px;
	left: 413px;
	z-index: 999;
}
.character_47 .soundbtn {
	position: absolute;
	top: 763px;
	left: 546px;
}
/* character_48 ------------------------------------------- */
.character_48 .bg_character {
	background: url(../images/character/chara48/bg.jpg) no-repeat center 0;
	height: 1137px;
	position: relative;
}
.character_48 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_48 .information {
	position: absolute;
	top: 304px;
	left: 55px;
	z-index: 11;
}
.character_48 .catch {
	position: absolute;
	top: 427px;
	left: -123px;
}
.character_48 .character_img {
	position: absolute;
	left: 607px;
	top: -85px;
	z-index: 3;
}
.character_48 .vineArea iframe {
	top: 694px;
	left: 485px;
}
.character_48 h3 {
	margin: 0 auto;
	position: relative;
	width: 971px;
}
.character_48 .soundbtn {
	position: absolute;
	top: 769px;
	left: 277px;
}
/* character_49 ------------------------------------------- */
.character_49 .bg_character {
	background: url(../images/character/chara49/bg.jpg) no-repeat center 0;
	height: 1090px;
	position: relative;
}
.character_49 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_49 .information {
	position: absolute;
	top: 204px;
	left: 92px;
	z-index: 11;
}
.character_49 .catch {
	position: absolute;
	top: 297px;
	left: -119px;
}
.character_49 .character_img {
	position: absolute;
	left: 541px;
	top: -25px;
	z-index: 0;
}
.character_49 .vineArea iframe {
	top: 635px;
	left: 91px;
}
.character_49 .soundbtn {
	position: absolute;
	top: 710px;
	left: 547px;
}
/* character_50 ------------------------------------------- */
.character_50 .bg_character {
	background: url(../images/character/chara50/bg.jpg) no-repeat center 0;
	height: 1093px;
	position: relative;
}
.character_50 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_50 .information {
	position: absolute;
	top: 205px;
	left: 93px;
	z-index: 11;
}
.character_50 .catch {
	position: absolute;
	top: 300px;
	left: -123px;
}
.character_50 .character_img {
	position: absolute;
	left: 430px;
	top: 0;
	z-index: 0;
}
.character_50 .vineArea iframe {
	top: 635px;
	left: 92px;
}
.character_50 .soundbtn {
	position: absolute;
	top: 709px;
	left: 538px;
}
/* character_51 ------------------------------------------- */
.character_51 .bg_character {
	background: url(../images/character/chara51/bg.jpg) no-repeat center 0;
	height: 1083px;
	position: relative;
}
.character_51 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_51 .information {
	position: absolute;
	top: 208px;
	right: 70px;
	z-index: 11;
}
.character_51 .catch {
	position: absolute;
	top: 350px;
	left: -123px;
}
.character_51 .character_img {
	position: absolute;
	right: 347px;
	top: 0;
	z-index: 0;
}
.character_51 .vineArea iframe {
	top: 625px;
	left: 564px;
}
.character_51 .soundbtn {
	position: absolute;
	top: 700px;
	left: 356px;
}
/* character_52 ------------------------------------------- */
.character_52 .bg_character {
	background: url(../images/character/chara52/bg.jpg) no-repeat center 0;
	height: 1092px;
	position: relative;
}
.character_52 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_52 .information {
	position: absolute;
	top: 205px;
	right: 70px;
	z-index: 11;
}
.character_52 .catch {
	position: absolute;
	top: 350px;
	left: -115px;
}
.character_52 .character_img {
	position: absolute;
	right: 395px;
	top: 0px;
	z-index: 0;
}
.character_52 .vineArea iframe {
	top: 634px;
	left: 564px;
}
.character_52 .soundbtn {
	position: absolute;
	top: 709px;
	left: 356px;
}
/* character_53 ------------------------------------------- */
.character_53 .bg_character {
	background: url(../images/character/chara53/bg.jpg) no-repeat center 0;
	height: 1087px;
	position: relative;
}
.character_53 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_53 .information {
	position: absolute;
	top: 204px;
	right: 70px;
	z-index: 11;
}
.character_53 .catch {
	position: absolute;
	top: 347px;
	left: -115px;
}
.character_53 .character_img {
	position: absolute;
	right: 540px;
	top: 30px;
	z-index: 0;
}
.character_53 .vineArea iframe {
	top: 630px;
	left: 564px;
}
.character_53 .soundbtn {
	position: absolute;
	top: 705px;
	left: 356px;
}
/* character_54 ------------------------------------------- */
.character_54 .bg_character {
	background: url(../images/character/chara54/bg.jpg) no-repeat center 0;
	height: 1093px;
	position: relative;
}
.character_54 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_54 .information {
	position: absolute;
	top: 225px;
	left: 93px;
	z-index: 11;
}
.character_54 .catch {
	position: absolute;
	top: 298px;
	left: -112px;
}
.character_54 .character_img {
	position: absolute;
	left: 495px;
	top: -74px;
	z-index: 0;
}
.character_54 .vineArea iframe {
	top: 635px;
	left: 92px;
}
.character_54 .soundbtn {
	position: absolute;
	top: 709px;
	left: 538px;
}
/* character_55 ------------------------------------------- */
.character_55 .bg_character {
	background: url(../images/character/chara55/bg.jpg) no-repeat center 0;
	height: 1093px;
	position: relative;
}
.character_55 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_55 .information {
	position: absolute;
	top: 235px;
	left: 92px;
	z-index: 11;
}
.character_55 .catch {
	position: absolute;
	top: 297px;
	left: -116px;
}
.character_55 .character_img {
	position: absolute;
	left: 434px;
	top: 35px;
	z-index: 0;
}
.character_55 .vineArea iframe {
	top: 635px;
	left: 91px;
}
.character_55 .soundbtn {
	position: absolute;
	top: 710px;
	left: 538px;
}
/* character_56 ------------------------------------------- */
.character_56 .bg_character {
	background: url(../images/character/chara56/bg.jpg) no-repeat center 0;
	height: 1166px;
	position: relative;
}
.character_56 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_56 .information {
	position: absolute;
	top: 229px;
	left: 555px;
	z-index: 11;
}
.character_56 .catch {
	position: absolute;
	top: 437px;
	left: -114px;
}
.character_56 .character_img {
	position: absolute;
	right: 580px;
	top: 7px;
	z-index: 3;
}
.character_56 .vineArea iframe {
	top: 708px;
	left: 75px;
}
.character_56 .soundbtn {
	position: absolute;
	top: 783px;
	left: 521px;
}
/* character_57 ------------------------------------------- */
.character_57 .bg_character {
	background: url(../images/character/chara57/bg.jpg) no-repeat center 0;
	height: 1167px;
	position: relative;
}
.character_57 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_57 .information {
	position: absolute;
	top: 230px;
	right: 72px;
	z-index: 11;
}
.character_57 .catch {
	position: absolute;
	top: 417px;
	left: -117px;
}
.character_57 .character_img {
	position: absolute;
	left: 135px;
	top: 5px;
	z-index: 3;
}
.character_57 .vineArea iframe {
	top: 710px;
	left: 105px;
}
.character_57 .soundbtn {
	position: absolute;
	top: 783px;
	left: 550px;
}
/* character_58 ------------------------------------------- */
.character_58 .bg_character {
	background: url(../images/character/chara58/bg.jpg) no-repeat center 0;
	height: 1162px;
	position: relative;
}
.character_58 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_58 .information {
	position: absolute;
	top: 274px;
	left: 555px;
	z-index: 11;
}
.character_58 .catch {
	position: absolute;
	top: 415px;
	left: -117px;
}
.character_58 .character_img {
	position: absolute;
	left: 30px;
	top: 5px;
	z-index: 3;
}
.character_58 .vineArea iframe {
	top: 705px;
	left: 95px;
}
.character_58 .soundbtn {
	position: absolute;
	top: 778px;
	left: 542px;
}
/* character_59 ------------------------------------------- */
.character_59 .bg_character {
	background: url(../images/character/chara59/bg.jpg) no-repeat center 0;
	height: 1164px;
	position: relative;
}
.character_59 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_59 .information {
	position: absolute;
	top: 254px;
	right: 72px;
	z-index: 11;
}
.character_59 .catch {
	position: absolute;
	top: 415px;
	left: -116px;
}
.character_59 .character_img {
	position: absolute;
	left: 127px;
	top: 6px;
	z-index: 3;
}
.character_59 .vineArea iframe {
	top: 707px;
	left: 95px;
}
.character_59 .soundbtn {
	background: url(../images/character/bg_soundbtn_02.png) no-repeat 0 0;
	width: 199px;
	height: 131px;
	position: absolute;
	top: 781px;
	left: 543px;
}
/* character_60 ------------------------------------------- */
.character_60 .bg_character {
	background: url(../images/character/chara60/bg.jpg) no-repeat center 0;
	height: 1092px;
	position: relative;
}
.character_60 .cv_name {
	position: absolute;
	top: -7px;
	left: 548px;
	z-index: 11;
}
.character_60 .information {
	position: absolute;
	top: 56px;
	left: 555px;
	z-index: 11;
}
.character_60 .catch {
	position: absolute;
	top: 351px;
	right: -112px;
	z-index: 4;
}
.character_60 .character_img {
	position: absolute;
	right: 328px;
	top: -15px;
	z-index: 3;
}
.character_60 .vineArea iframe {
	top: 635px;
	left: 545px;
}
.character_60 .soundbtn {
	position: absolute;
	top: 710px;
	left: 341px;
	z-index: 3;
}
/* character_61 ------------------------------------------- */
.character_61 .bg_character {
    background: url(../images/character/chara61/bg.jpg) no-repeat center 0;
    height: 1127px;
    position: relative;
}
.character_61 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_61 .information {
    position: absolute;
    top: 185px;
    right: 535px;
    z-index: 11;
}
.character_61 .catch {
    position: absolute;
    top: 300px;
    left: -117px;
}
.character_61 .character_img {
    position: absolute;
    left: 390px;
    top: -79px;
    z-index: 3;
}
.character_61 .vineArea iframe {
    top: 635px;
    left: 95px;
}
.character_61 h3 {
    margin: 0 auto;
    position: relative;
    width: 971px;
}
.character_61 .h3_inline {
    position: absolute;
    top: 22px;
    left: 360px;
    z-index: 999;
}
.character_61 .soundbtn {
    position: absolute;
    top: 710px;
    left: 542px;
    z-index: 3;
}
/* character_62 ------------------------------------------- */
.character_62 .bg_character {
    background: url(../images/character/chara62/bg.jpg) no-repeat center 0;
    height: 1088px;
    position: relative;
}
.character_62 .cv_name {
	position: absolute;
	top: -7px;
	left: 336px;
	z-index: 11;
}
.character_62 .information {
    position: absolute;
    top: 165px;
    left: 92px;
    z-index: 11;
}
.character_62 .catch {
    position: absolute;
    top: 297px;
    left: -117px;
}
.character_62 .character_img {
    position: absolute;
    left: 395px;
    top: -80px;
    z-index: 3;
}
.character_62 .vineArea iframe {
    top: 630px;
    left: 95px;
}
.character_62 h3 {
    margin: 0 auto;
    position: relative;
    width: 971px;
}
.character_62 .h3_inline {
    position: absolute;
    top: 22px;
    left: 311px;
    z-index: 999;
}
.character_62 .soundbtn {
    position: absolute;
    top: 705px;
    left: 542px;
    z-index: 3;
}
/* character_63 ------------------------------------------- */
.character_63 .bg_character {
    background: url(../images/character/chara63/bg.jpg) no-repeat center 0;
    height: 1088px;
    position: relative;
}
.character_63 .cv_name {
    position: absolute;
    top: -7px;
    left: 550px;
    z-index: 11;
}
.character_63 .information {
    position: absolute;
    top: 54px;
    left: 555px;
    z-index: 11;
}
.character_63 .catch {
    position: absolute;
    top: 350px;
    left: -117px;
}
.character_63 .character_img {
    position: absolute;
    right: 150px;
    top: -15px;
    z-index: 3;
}
.character_63 .vineArea iframe {
    top: 630px;
    left: 550px;
}
.character_63 .soundbtn {
    position: absolute;
    top: 705px;
    left: 343px;
    z-index: 3;
}
/* シリーズ概要 ------------------------------------------- */
#inline_content .popup_series_title {
	background: url(../images/character/popup/title.png) no-repeat 0 0;
	font-size: 26px;
	height: 60px;
	padding: 32px 0 0 122px;
	width: 516px;
}
#inline_content .divopup_series_detail {
	background: url(../images/character/popup/body.png) repeat-y 0 0;
	color: #2f2f2f;
	font-size: 18px;
	line-height: 1.5;
	padding: 10px 25px 0;
	width: 588px;
}
/* キャラクターボイス(共通) ------------------------------------------- */
.soundbtn {
	background: url(../images/character/bg_soundbtn.png) no-repeat 0 0;
	width: 199px;
	height: 215px;
}
.soundbtn ul {
	width: 145px;
	margin: 26px auto 0;
}
.soundbtn ul li {
	margin-bottom: 13px;
}
